Bug 57751 - mkinitrd dpends on filesystem which can't be found
Summary: mkinitrd dpends on filesystem which can't be found
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mkinitrd   
(Show other bugs)
Version: 4.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-12-20 22:02 UTC by C. Ray Ng
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-20 22:02:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description C. Ray Ng 2001-12-20 22:02:42 UTC
Description of Problem:
mkinitrd -3.2.6-1 depends on filesystem 2.1.0 which can not be found

Version-Release number of selected component (if applicable):


How Reproducible:
When one try to upgrade the kernel 2.4.9-12 on RedHat 7.1 system.

Steps to Reproduce:
1. rpm -ivh kernel-2.4.9-12*rpm mkinitrd-3.2.6-1*rpm
2. 
3. 

Actual Results:
error: failed dependencies:
filesystem 2.1.0 is needed by mkinitrd-3.2.6-1 


Expected Results:


Additional Information:

Comment 1 Erik Troan 2002-01-11 16:36:03 UTC
Need a newer filesystem package.


Note You need to log in before you can comment on or make changes to this bug.